{
  "_id": "7v0NzVkXOy1EJz08",
  "_key": "!items!7v0NzVkXOy1EJz08",
  "type": "Spell",
  "name": "GEISTERRUF",
  "system": {
    "seite": "98",
    "name": "GEISTERRUF",
    "probe": [
      "MU",
      "MU",
      "CH"
    ],
    "probenMod": "(+ Anrufungsschwierigkeit des Geistes)",
    "technik": "Der Druide entzündet eine Fackel, Kerze oder ein sonstiges kleines Feuer und konzentriert sich auf den Rauch.",
    "zauberdauer": "ca. eine Spielrunde",
    "wirkung": "Ein beliebiges Wesen aus der Gruppe der Totengeister (gefestete Seele, Spuk ...) wird herbeigerufen und dazu gebracht, sich zu manifestieren. Der Druide kann mit dem Geist reden, ihn um Informationen bitten, Abmachungen treffen oder versuchen, ihn zu zwingen. Dazu ist eine Kontroll-Probe nötig (MU + IN + CH + CH + ZfW/5). Der Geist entscheidet selbst, wie lange er bleibt. Kooperationsbereite Geister helfen freiwillig, andere können widerstehen. In seltenen Fällen kann auch ein fremder Geist erscheinen, falls kein anderer in der Nähe ist. Bei allen Geistern müssen entsprechende AsP aufgewandt werden.",
    "kosten": "9 AsP pro Geist",
    "zielobjekt": "Einzelwesen",
    "reichweite": "ZfW mal 20 Schritt Radius um den Druiden herum",
    "wirkungsdauer": "Der Geist entscheidet selbst, wie lange er bleiben will.",
    "modifikationen": "Zauberdauer, Kosten, Reichweite",
    "varianten": {
      "Bestimmter Geist": {
        "beschreibung": "Der Druide kann einen speziellen Geist rufen, wenn er über einen Gegenstand oder ein Körperteil verfügt, das zu Lebzeiten dem Geist gehörte (z. B. Haare, Fingernagel). Die Probe ist nicht erschwert.",
        "mod": "+7"
      }
    },
    "reversalis": "entspricht dem GEISTERBANN",
    "antimagie": "Sowohl GEISTERBANN als auch HERBEIRUFUNG VEREITELN erschweren das Wirken des GEISTERRUF und können ihn gezielt beenden.",
    "merkmal": [
      "Geisterwesen",
      "Herbeirufung"
    ],
    "komplexität": "D",
    "repräsentation": "Dru 6; Geo, Hex, Mag je 3",
    "info": "Zaubereien zur Kontaktaufnahme mit der Geisterwelt scheinen zum ältesten Kulturgut der meisten Völker Aventuriens zu gehören. Eine Ausnahme bilden die Elfen, die auf das Wirken dieses Zaubers verzichten. In der Praxis gilt: Der Druide ruft Geister eines Ortes herbei, bisweilen erscheint stattdessen ein anderer Geist. Es gibt Gerüchte, dass im Umfeld Rhazzazors ein echter GEISTER BESCHWÖREN entwickelt worden sei, der sogar Seelen aus der Vierten Sphäre rufen könne, dies gilt jedoch als Spekulation."
  }
}